/* MAIN MENU TOP */
#access {
	/* width: 960px; */
	background:#173559; /*#235189; /*#3B3B69;*/
}

#access a {
	color:#E1E1EB;
}

/* Exclude the home button */
#access ul li.current_page_item > a[href="http://www.eppert-consulting.com/"], 
#access ul li.current-menu-ancestor > a[href="http://www.eppert-consulting.com/"], 
#access ul li.current-menu-item > a[href="http://www.eppert-consulting.com/"], 
#access ul li.current-menu-parent > a[href="http://www.eppert-consulting.com/"],
#access ul li.current_page_item > a[href="http://www.eppert-consulting.co.uk/"], 
#access ul li.current-menu-ancestor > a[href="http://www.eppert-consulting.co.uk/"], 
#access ul li.current-menu-item > a[href="http://www.eppert-consulting.co.uk/"], 
#access ul li.current-menu-parent > a[href="http://www.eppert-consulting.co.uk/"] {
	background: #173559;
}

/* Home button */
#access ul li.current_page_item > a[href="http://www.eppert-consulting.com/"]:hover, 
#access ul li.current-menu-ancestor > a[href="http://www.eppert-consulting.com/"]:hover, 
#access ul li.current-menu-item > a[href="http://www.eppert-consulting.com/"]:hover, 
#access ul li.current-menu-parent > a[href="http://www.eppert-consulting.com/"]:hover,
#access ul li.current_page_item > a[href="http://www.eppert-consulting.co.uk/"]:hover, 
#access ul li.current-menu-ancestor > a[href="http://www.eppert-consulting.co.uk/"]:hover, 
#access ul li.current-menu-item > a[href="http://www.eppert-consulting.co.uk/"]:hover, 
#access ul li.current-menu-parent > a[href="http://www.eppert-consulting.co.uk/"]:hover {
	background: #5c9dc9;
}

#access li:hover > a,
#access ul ul :hover > a {
	background: #5c9dc9; /*#EDB337;*/
	color: #fff;
}

/* Active menu items */
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	background: #5c9dc9; /*#EDB337;*/
	color: #fff;
}

* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	background: #5c9dc9; /*#EDB337;*/
	color: #fff;
}

#access ul ul a {
	background: #173559; /*#3B3B69;*/
}

a:link {
	color:#0844C7; /* A Blue */
}

a:visited {
	color: #446ABD;
}

a:active,
a:hover {
	background:#5c9dc9; /*#3B3B69;*/
	color: #fff;
}

#site-title a:hover {
	background:0;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6,
#content .entry-title,
.entry-title a:link,
.entry-title a:visited, 
.entry-title a:active,
.entry-title a:hover {
	color:#291C6B;
}

#colophon {
	border-top-color: #173559;;
}

#content li > strong {
	color:#291C6B;
	font-size:16px;
}